
body {font-family:"Open Sans", "Trebuchet MS", sans-serif; font-size:13px; color:#595959; line-height:1; background:url(../library/pink_ribbon_bg_repeat1.jpg) repeat #fbc8de;margin:0px;}

#background_layer{width: 100%; height: 100%;z-index: -999;position: fixed;left:0; top:0;overflow: hidden;}
		
			#background_layer div{/*display:none;*/position:absolute;opacity: 0;}
			
		
		.pause_handle{width: 32px; height: 32px; display:block; background:url(../library/pause_button.png) no-repeat;}
		.start_handle{width: 32px; height: 32px; display:block; background:url(../library/play_button.png) no-repeat;}
	
	
/*  responsive resize */
img{max-width: 100%;}
iframe{max-width:100%;}	
#map{max-width: 100%;}/* map on the walks detail page */
	
		.clearfloat{clear: both;}
		
/* ==========================================================
MAIN LINKS
========================================================== */

a:link{text-decoration: underline; color:#333333;}
a:visited{text-decoration: underline; color:#333333;}
a:active{text-decoration: underline; color:#333333;}
a:hover{text-decoration: underline; color:#FF0000;}

/* ==========================================================
Typography
========================================================== */
h1, h2, h3, h4, h5{color:#ec008b; font-family:"Open Sans", "Trebuchet MS", sans-serif; font-weight:bold; } 
h1{font-size:22px;margin:0 0 20px 0px; display:block; border-bottom:2px solid #ec008b; padding:5px 0 15px 0;}
h2{font-size:19px;}
h3{font-size:16px;}
h4{font-size:14px;}
h5{font-size:14px;}




/* ==========================================================
Main Styles
========================================================== */
.container{width:100%; max-width:960px; margin:0 auto;}

/* NAV */

#nav_bg{-webkit-box-shadow:  0px 0px 5px 3px rgba(0, 0, 0, 0.5);
        
        box-shadow:  0px 0px 5px 3px rgba(0, 0, 0, 0.5);background:url(../library/Ribbon_bg.jpg) repeat-x; display:block; width:100%; height:80px;  position:fixed; top:45px; z-index:25}

/* HEADER */

#header {height: 165px; position:fixed; top:0px; z-index:30;}
	#logo_container{-webkit-box-shadow:  0px 0px 5px 3px rgba(0, 0, 0, 0.5);box-shadow:  0px 0px 5px 3px rgba(0, 0, 0, 0.5);
		width:28.37%; background:#fff; padding:2% 3% 1% 3%; margin:0 0 0 5px; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; float:left;}
	#user_greeting {margin:20px 0 0 0; font-size:14px; color:#ec008b; border-top: 2px solid #ec008b; padding:10px 0 0 25px;  background: url(../library/greeting_icon.png) no-repeat 1px 7px ; }
	#top_links_container{float:right; height:auto; width:63.5%; z-index:10;}
			#top_link_bg{height: 45px;margin-bottom: 15px; overflow:visible;margin-left: -17px;}
		#top_logo{width:100%; margin:0 0  5px 0;}
		#top_links{float:right; margin:15px 20px 0 0 ;}
			#top_links li{list-style:none; display:inline-block; float:left; margin:0 5px 0 0;}
			#top_links li a {color:#ec008b; font-size:12.5px; padding:5px 10px; font-weight:bold; text-decoration:none;background:#ADE4E4;-webkit-border-radius: 10px 10px; border-radius:10px 10px; border: 1px solid #b5e2e2;
background: -moz-linear-gradient(top,  #ffffff 0%, #ade4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ade4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ade4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ade4e4',GradientType=);/* IE6-9 */ }
			#top_links li a:hover {color:#bd0571;-webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2); box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2); text-decoration: underline}
		
		#social_media_links{float:right; padding:0px 10px 0 0;}
			#social_media_links li{list-style:none; display:inline-block; float:left;}
			#social_media_links li a{ text-indent:-9999px; display:block; width:24px; height:24px;}
				.facebook{background:url(../library/sprite.png) -9px -9px;}
				.facebook:hover{background:url(../library/sprite.png) -9px -39px;}
				.twitter{background:url(../library/sprite.png) -40px -9px;}
				.twitter:hover{background:url(../library/sprite.png) -40px -39px;}
				.youtube{background:url(../library/sprite.png) -71px -9px;}
				.youtube:hover{background:url(../library/sprite.png) -71px -39px;}
				.facebook:hover,.twitter:hover, .youtube:hover{-webkit-transition: background 1s ease;
		-moz-transition: background 1s ease;
        -ms-transition: background 1s ease;
        -o-transition: background 1s ease;
		transition: background 1s ease;}
		
		#tagline_container{width:49%; padding:0 0 0 1%; margin:0px 0 0 0; position:fixed; top:220px; z-index:-5; line-height:1.2;}
			#large_text{font-family:Georgia, "Times New Roman", Times, serif; font-size:40px; line-height:1.1; margin:0; color:#fff;}
			#small_text{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; color:#fed45b;}
			
		
				#top_nav_container{width: 100%;z-index:5;}
		
					/* navigation styling*/
											#nav{margin:0; padding:0; list-style:none; position:relative; z-index:100;display:none;}
									#main_bg .large_menu{margin:45px 0 0 0}
							
								.large_menu li{float:left; }
								.large_menu li a{float:left; height:40px; line-height:2.8; padding:0 8px; color:#fff; font-size:16px; font-weight:bold; text-decoration:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
								
									.large_menu li a:link, .large_menu a:active, .large_menu li a:visited{color:#fff; text-decoration:none}
									.large_menu li a:hover{color:#fff; background:#ec1c96} 
							
								.large_menu li ul {position: absolute;width: 200px;left: -999em;top:40px;list-style:none;margin:0; padding:0; background-color:#a40303;}
							.large_menu li:hover ul, .large_menu li.sfhover ul {
								left: auto;
							}
								.large_menu li ul li{border-right:0;width:200px; background:#ec1c96;border-bottom:0.5px solid #fcb1ee; height:auto!important}
								.large_menu li ul li a{font-family:Arial, Helvetica, sans-serif;  height:auto!important; border-right:0; width:190px;margin:0; font-size:13px; padding:5px 0 5px 10px; height:20px;line-height:1.8;font-weight:bold;border-bottom:0.5px solid #c6128a;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
								.large_menu li ul li a:hover{background:#c7187e}
								
								#home{font-size: 0; color: transparent;}
								
														
								/* third level cats */
								.large_menu li ul ul {margin: 0 0 0 195px; padding:0; top:auto;background-image:none; background-color:#890707;}
								.large_menu li ul ul li{width:200px;border-bottom:0.5px solid #fcb1ee;}
								.large_menu li ul ul li a{font-family:Arial, Helvetica, sans-serif;  border-right:0; background:#ec1c96; width:190px; margin:0;border-bottom:0.5px solid #c6128a }
									.large_menu li ul ul li a:hover{background:#c7187e}
							
								.large_menu li:hover ul ul, .large_menu li.sfhover ul ul {left: -999em;}
								.large_menu li:hover ul, .large_menu li li:hover ul, .large_menu li.sfhover ul, .large_menu li li.sfhover ul {left: auto;}
								.large_menu li:hover ul ul, .large_menu li:hover ul ul ul, .large_menu li.sfhover ul ul, .large_menu li.sfhover ul ul ul {left: -999em;}
								.large_menu li:hover ul, .large_menu li li:hover ul, .large_menu li li li:hover ul, .large_menu li.sfhover ul, .large_menu li li.sfhover ul, .large_menu li li li.sfhover ul {left:auto;}
								
								.large_menu li:hover a{background:#ec1c96; color:#fff;} /*keeps hover on main menu when in sub menus*/

						/* now for the navigation for the mobiles (under 760px;)*/
												
							.small_menu ul li{display:none; list-style:none;}
							#top_nav_container .small_menu{display:none; margin:0 0 0 20px;}
							.small_menu ul li a{font-size:14px;}
											
					/* end of navigation */
								
				#navigation_link{color: #fff;display:none;}
				.index_link_mobile{display:none;}/* only show on mobile versions */
				
				#top_category #right_nav li ul{display:none}/* IMPORTANT hides sub categories on overview pages for top links*/	
					
/* CONTENT */

#content{ margin:460px auto 0 auto; position:relative; z-index:20; }
#content p {line-height:1.3;}
#content_cushion{width: 100%; height: 0px;}
#content_area{ background:#fff; -webkit-border-radius: 10px 10px; border-radius:10px 10px;  padding:0px 0.5% 40px 0.5%; width:98%;margin:0 auto;z-index:22;}
#up_arrow,#down_arrow {float:right;margin: 10px 20px 0px 0;}

#breadcrumb{color:#EC008B; margin: 0 0 15px 5px;}
	#breadcrumb_title {  display:inline-block; width:100px; height:13px;}
	#breadcrumb_title p {color:#595959; font-weight: bold; }
	#breadcrumb_result{ color:#595959;  display:inline-block; width:60%; height:13px;}
					#breadcrumb a{color:#595959;text-decoration:none;}
					#breadcrumb a:hover{color:#595959; text-decoration:underline; }
#leftcol{width:68%; float:left; padding:0 3% 0 3%}
h1 + p{font-size:16px; font-weight:bold; text-align:center;}
#rightcol{width:23%; float:right;/* background:url(../library/shaddow_top.jpg) no-repeat left top,url(../library/shaddow_bottom.jpg) no-repeat left bottom, url(../library/shaddow.jpg) repeat-y;*/ padding: 0 0 0 20px; border-left: 2px dashed #ccc;}
	.side_title a{ color:#67BDC7; font-size:18px; font-weight:700; text-decoration:none;}
		.side_title a:hover{ text-decoration:underline;}
#fullcol{width: 90%;margin-left: 5%;}
#leftcol ul, #leftcol ol, #left_col dl { padding:0 0 0 20px;}
#content ul li, #content ol li, #content dl li {padding: 0 0 10px 0; }
#content ul li a, #content ol li a, #content dl li a {color:#ec008b; text-decoration:none;}
#content ul li a:hover, #content ol li a:hover, #content dl li a:hover { text-decoration:underline; }
#leftcol .tabs{padding:0px;}

#top_category #right_nav li {float:left;}
#top_category #right_nav li a { font-size:15px; width:150px; height:30px; text-align:center; color:#ec008b;  padding:5px ; margin:10px 7px 0 0 ; font-weight:bold; text-decoration:none;background:#ADE4E4;-webkit-border-radius: 10px 10px; border-radius:10px 10px; border: 1px solid #b5e2e2;
background: -moz-linear-gradient(top,  #ffffff 0%, #ade4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ade4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ade4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ade4e4',GradientType=);/* IE6-9 */}

#top_category #right_nav li a:hover{ color:#bd0571;-webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2);
        
        box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2); text-decoration: underline;background: -moz-linear-gradient(top,  #ffffff 0%, #ade4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ade4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ade4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ade4e4',GradientType=);/* IE6-9 */  } 

#top_category .side_title { display:none;}

#leftcol table p{margin:0; font-size:14px;}
#leftcol .contact_details_list strong{color:#ec008b;}
#leftcol .contact_details_list{ margin:0 25px 40px 0; display:inline-block; list-style:none; padding:0; vertical-align:top; width:42%;}

/* registration - customer logged in */
.regis_rows{background: #96e0e9;}

#reg table a { background: linear-gradient(to bottom, #FFFFFF 0%, #ADE4E4 100%) repeat scroll 0 0 transparent;
    border: 1px solid #B5E2E2;
    border-radius: 10px 10px 10px 10px;
    color: #EC008B;
    font-size: 12.5px;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none; 
	display:inline-block; margin: 0;  }
#reg table a:hover{olor:#bd0571;-webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2); box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2); text-decoration: underline;}
/*td span{ margin:0px 10px; display:block;}
.address input{ display:block; margin:0px;}*/
.address{ display:block;}

.Walk_reg{border:2px solid #67bdc7; padding:10px; -webkit-border-radius:10px; border-radius:10px;}/*the layer separating walks registered */
.Walk_reg .text_label{font-weight: bold; display: inline-block; width: 50px; color:#67bdc7;}
#user_pannel{}
	
#right_nav, #right_nav li ul {
	padding: 0;
	margin: 20px 0 0 0;
	list-style: none;
	width:100%;
}
#right_nav a {

	display: block;
	width: auto;
	padding: 10px 15px 10px 30px;
	font-size:15px;
	color:#ec008b;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(../library/sprite.png) no-repeat -5px -154px;
	}

#right_nav .active { background:url(../library/sprite.png) no-repeat -5px -110px; color:#67bdc7;}

 #right_nav a:hover {
	-ms-transition: all 0.8s ease 0;
	-moz-transition: all 0.8s ease-in-out;
	-webkit-transition: all 0.8s ease 0s;
	-o-transition: all 0.8s ease 0s;
	transition: all 0.8s ease 0s;
	color:#67BDC7;
	background:url(../library/sprite.png) no-repeat -5px -110px;
	text-decoration:none;	
}

#right_nav li {
	
}


#right_nav li ul {
	  margin:0 0 0 15px; }
	  
#top_category #right_nav li .three_lins { font-size:14px; }

/*
#right_nav li:hover ul {
	height:150px; -ms-transition: all 1.5s ease 0;
  -moz-transition: all 1.5s ease-in-out;
  -webkit-transition: all 1.5s ease 0;
  -o-transition: all 1.5s ease 0;
  transition: all 1.5s ease 0;}
*/

#walk_boxes{  overflow:hidden; position: relative; width:760px;  margin-left:auto; margin-right:auto;height: 135px;}
               .each_walk_box{height: 125px;  width: 245px; float: left; margin:0 5px 0 0;}
                .walk_buttons_text{position: relative; display: inline-block; top: -102px;left: 53%;width: 46%;height: auto;}


.homepage{margin:35% auto 0 auto;}	
.homepage_withcontent{margin:40px auto 0 auto;}				


.each_walk_box .walk_buttons_text .walk_buttons_register{color:#ec008b; font-size:10px; display:inline-block; margin:10px; padding:5px; font-weight:bold; text-decoration:none;background:#ADE4E4;-webkit-border-radius: 10px 10px; border-radius:10px 10px; border: 1px solid #b5e2e2;
background: -moz-linear-gradient(top,  #ffffff 0%, #ade4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ade4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ade4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ade4e4',GradientType=);/* IE6-9 */ }

.each_walk_box .walk_buttons_text .walk_buttons_register:hover{color:#bd0571;-webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2);
        
        box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2); text-decoration: underline;background: -moz-linear-gradient(top,  #ffffff 0%, #ade4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ade4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ade4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ade4e4',GradientType=);/* IE6-9 */  }




#slider_home { /*height: 1%;*/ overflow:hidden; position: relative; padding: 0 0 10px;   }
#slider_home .viewport { float: left; width: 760px; height: 135px; overflow: hidden; position: relative; }
#slider_home .buttons { background:url("../library/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative;display:none; }
#slider_home .next { background-position: 0 0; margin: 30px 0 0 10px; }
#slider_home .disable { visibility: hidden; }
#slider_home .overview { list-style: none; position: absolute; width: 245px; left: 0; top: 0; }
#slider_home .overview li{ float: left; margin: 0px 8px 0 0;  height: 135px;  width: 245px;}





/* FOOTER */		
		
#footer{ position:relative; z-index:20; width:99%; border: 1px solid #ea77b3; -webkit-border-radius: 10px;border-radius: 10px; margin:25px auto ;
background: rgb(226,7,125); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(226,7,125,1) 0%, rgba(189,0,111,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,7,125,1)), color-stop(100%,rgba(189,0,111,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(226,7,125,1) 0%,rgba(189,0,111,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(226,7,125,1) 0%,rgba(189,0,111,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(226,7,125,1) 0%,rgba(189,0,111,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(226,7,125,1) 0%,rgba(189,0,111,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2077d', endColorstr='#bd006f',GradientType=0 ); /* IE6-9 */}

#footer_links{width:60%; float:left; margin:35px 0 30px 30px; text-align:center; }
#footer_links li{ list-style:none; display:inline-block; float:left;}
#content #footer_links li a, #footer_links li a{border-right:solid 1px #fff; font-size:12px; color:#fff; text-decoration:none; padding:0 10px; line-height:1;}
#content #footer_links li a:hover, #footer_links li a:hover{ text-decoration:underline;}
#footer_details{width:30%; float:right; margin:21px 10px 22px 0; color:#fff; text-align:center; }
#footer_details a{color:#fff; text-decoration:none;}
#footer_details a:hover{color:#fff; text-decoration:underline;}
#footer_links li .last{border-right:none;}
#social_media_links_footer{display:none;}
#footer_details p{line-height:1.3;}

#start-pause-handle{ position:absolute; right:10px; top:165px; margin:40px 0 0 0;}

#mobile_banner{display:none;}


/* content between mobile and not and show and not on the home page */
.homecontent_hide{display:none;}
	.homepage_content_pc{display:inline;}
	.homepage_content_mobile{display:none;}




@media only screen and (max-width : 900px) {/* going below tablets, mini tablets */
#top_links{margin:15px 0 0 15%}
/*#walk_boxes	p{font-size:12px;}
#walk_boxes	.register_button{display:inline-block; margin:-5px 0 0 -3px;}*/
#footer_links li a{font-size:11px; line-height:20px; }
.large_menu li a{font-size:14px; padding:0 6px;}
#right_nav{text-align:center;}
#right_nav li{  }
#right_nav li a { background:none; font-size:18px;}
#right_nav li a:hover{background:none}
}

@media only screen and (max-width : 860px) {/* going below tablets, mini tablets */


#leftcol{width: 100%; padding:5px 0px;}
#rightcol{display:none;}
#mobile_banner{display:inline;}

#mobile_banner ul li { display:inline-block; padding:2%; width:29%;  }
#mobile_banner ul {margin: 0 0 25px 0;}

#top_links li a {font-size:11px;}
#top_links li .register_button { font-size:11px; }
#top_links{ margin:15px 0 0 8%;}

/*#walk_boxes	.register_button{display:inline-block; margin:10px 0 0 -3px; font-size:12.5px; width:65px; line-height:1.3; text-align:center;}*/
#footer_links li a{font-size:11px; border:none; padding:0 8px; line-height:2;}
#footer_details{line-height:2; font-size:11px;}
#top_links li{ margin:0 5px 0 0;}
#top_links li a {padding:5px 5px;}
#kinsale_walk, #killaloe_walk, #kells_walk{height:110px;}
#large_text{font-size:30px;z-index: 16;}
#small_text{font-size:15px;z-index: 16;}
#footer_details{margin:26px 10px 22px 0;}

}

@media only screen and (max-width : 760px) {/**/

#content_area{width: 98%; padding:1%; margin:20px 0 0 0;} 

	.homepage_content_pc{display:none;}
	.homepage_content_mobile{display:inline;}
	.homecontent_hide{display:inline;}

	
#walk_boxes{display:none;}
/*#top_links li{ margin:0 3px 0 0;}*/
#footer_links{width:60%; margin:35px 0 30px 10px; text-align:center; }
#footer_details{width:30%; float:right; margin:40px 10px 22px 0; color:#fff; text-align:center; }
#tagline_container{display:none;}
/* move social media to the footer */

/* header and links at the top*/
#header{position: relative;height: auto;margin-top: -50px;}

/* change the original ribbon*/
#nav_bg{top: 10px;height: 50px;position: relative;background: url(../library/Ribbon_bg_small.jpg)}

#social_media_links_footer{display:block;margin:10px auto; width:100px;}
			#social_media_links_footer li{list-style:none; display:inline-block;}
			#social_media_links_footer li a{ text-indent:-9999px; display:block; width:24px; height:24px;}
			
			.newsletter{display:none;}
.login_link{color: #fff; }

#top_links_container{height:auto;margin-top: 13px;}
#top_nav_container{height: auto;display: block; width: 204px;margin-left: auto;margin-right:auto;background: url(../library/ribbon_vertical_bg.jpg) repeat-y;margin-top: -21px;}
	
	#top_nav_block{height: 8px;width: 100%;background:url(../library/vertical_ribbon_top.jpg);}
	#top_nav_footer{width: 204px; height: 56px; background:url(../library/Ribbon_vertical_bottom.png) no-repeat;margin-left: auto;margin-right:auto; margin-top: -15px;}



/* move the content box */
#content{margin: 10px 10px 10px 0;}






#top_links{margin:15px 0 0 29%}

/* Hides the home icon */
#home{font-size: 16px; color:#fff;}
#home_icon{display:none;}
				

#navigation_link{display:block; text-align:center; font-size:24px; margin:10px 0 0 0; text-decoration:none; }
.small_menu li ul {margin:0 0 0 15px;}
.small_menu li ul li{list-style:circle; margin:0 0 0 15px; color:#fff;}
.small_menu li{}
.small_menu li a{color:#fff; display:block; text-align:left; font-size:16px; padding:10px; text-decoration:none;}
#top_nav_container .small_menu{margin:10px 0 0 10px;}


#social_media_links{display:none;}/* Hides Social Media Icons */


#up_arrow{display:none;}
#down_arrow{display:none;}

.index_link_mobile{display:inline;}


#breadcrumb_dots{display:none;}
#breadcrumb_result{}

#start-pause-handle { display:none;}
#leftcol table p{margin:0; font-size:11px;}
}

@media only screen and (max-width : 650px) {
	#footer_details{ margin:26px 10px 22px 0;}

}



@media only screen and (max-width : 470px) {/* below iphone landscape*/
#breadcrumb { display:none; }
#top_links li .register_button { font-size:10px;}
#mobile_banner #right_nav{display:none}
#social_media_links{display:none;}
#footer_details { display:none; }
#footer_links{width:96%; margin:10px 5px 5px 5px;}


#top_links{float:left; margin:15px 0 0 10px;}


/* stop floating the logo and links */

#logo_container{ width: 200px; margin:45px auto 20px auto; float:none; }
#top_links_container{width: 100%; float:none; margin:0 auto; }
#nav_bg{display:none;}
#top_links{width: 200px; float:none; display:block; margin:10px auto 0 auto;}
#top_links li a{color:#EC008B}



}



/***************  users area  ************/
.warning_error{font-weight: bold; color: red;}

.red_bold{font-weight: bold; color: red;}



.click-nav {margin:100px auto;width:200px;}
.click-nav ul {position:relative;font-weight:900;}
.click-nav ul li {position:relative;list-style:none;cursor:pointer;}
.click-nav ul li ul {position:absolute;left:0;right:0;}
.click-nav ul .clicker {position:relative;background:#2284B5;color:#FFF;}
.click-nav ul .clicker:hover,.click-nav ul .active {background:#196F9A;}
.click-nav img {position:absolute;top:9px;left:12px;}
.click-nav ul li a {transition:background-color 0.2s ease-in-out;-webkit-transition:background-color 0.2s ease-in-out;
-moz-transition:background-color 0.2s ease-in-out;display:block;padding:8px 10px 8px 40px;background:#FFF;color:#333;text-decoration:none;}
.click-nav ul li a:hover {background:#F2F2F2;}

/* Fallbacks */
.click-nav .no-js ul {display:none;}
.click-nav .no-js:hover ul {display:block;}


/* ==========================================================
FORM STYLING
========================================================== */

form td{padding:7px 5px}

input, textarea, select{margin:10px 0; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#333335; background: #fff;  box-shadow: 0 4px 5px -5px rgba(0, 0, 0, 0.3) inset; -webkit-border-radius:3px; border-radius:3px}
input[type=text], input[type=password], textarea, select{padding: 2px 7px; margin-right:10px; border:1px solid #cfcfcf;}

input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover, 
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{border:1px solid #ec008b;}

input[type=submit]{ color:#ec008b; font-size:12.5px; padding:15px 15px; font-weight:bold; text-decoration:none;background:#ADE4E4;-webkit-border-radius: 10px 10px; border-radius:10px 10px; border: 1px solid #b5e2e2;
background: -moz-linear-gradient(top,  #ffffff 0%, #ade4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ade4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ade4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ade4e4',GradientType=);/* IE6-9 */ }
input[type=submit]:hover{color:#bd0571; font-size:12.5px; padding:15px 15px; font-weight:bold; text-decoration:none;background:#ADE4E4;-webkit-border-radius: 10px 10px; border-radius:10px 10px; border: 1px solid #b5e2e2;
background: -moz-linear-gradient(top,  #ffffff 0%, #ade4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ade4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ade4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ade4e4',GradientType=);/* IE6-9 */-webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2);
        
        box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2); text-decoration: underline; }


input[type=radio]{margin:5px 5px 0 0 }


/* ==========================================================
PRODUCT LISTING
========================================================== */
.cms_prod_listing{width:200px; height:231px; position:relative; z-index:5; line-height:1.2; color:#474747;  float:left;}
.cms_prod_listing_rec{width:199px;  height:230px;  font-weight:bold; position:relative; z-index:5; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; line-height:1.2; color:#474747;  float:left;}
.cms_prod_listing_rec a{text-decoration:none; color:#474747}
.cms_prod_listing_rec:hover{}

span .cms_prod_listing{display:block;}

.cms_prod_listing_content{ width: 199px; height:230px; background:#fff; position:absolute; top:0; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9}
.cms_prod_listing_content:hover{-webkit-box-shadow:  0px 0px 25px 0px rgba(0, 0, 0, .2); box-shadow:  0px 0px 25px 0px rgba(0, 0, 0, .2);}
.prod_listing_cart{padding:10px; width:179px; display:none; position:absolute; top:230px; left:0;  }
	
#rightcol .listing_image{height:155px;  vertical-align:bottom}

	.special_offer_list{display:block; position:absolute; top:10px; right:0; width:50px; height:44px; background:url(../library/offer.png) no-repeat 0 0}	
	.special_offer_detail{display:block; position:absolute; top:10px; left:0; width:50px; height:44px; background:url(../library/offer.png) no-repeat 0 0}
	
.cms_prod_listing img{display:block; margin:0 auto 10px; vertical-align:bottom}
.price_listing{float:right; margin:0; color:#C21724; font-weight:bold; text-align:right}
.prod_name{font-weight:bold;}

#listing_submit{background:#cacf01; color:#4b4c14; cursor:pointer; text-decoration:none; line-height:1; padding:4px 8px; border:none; font-size:11px; -webkit-border-radius:5px; border-radius:5px;}
#listing_submit:hover{background:#aeb200}

#prod_more_detail{background:#366998; color:#fff; text-decoration:none; line-height:1; padding:4px 8px; border:none; font-size:11px; -webkit-border-radius:5px; border-radius:5px;}
#prod_more_detail:hover{background:#28547c}

#rightcol .cms_prod_listing .cms_form_cart{padding:3px 0; height:18px; margin-right:0}



/**************************  portfolio images   ****************/
	#caption{height: 25px;}
	.left_thumbs{border: solid 1px #fff;width:90px;}
	.bottom_thumbs{border: solid 1px #fff;width:90px;}
	#current_img_container{width:330px; position:relative;}
	#current_img img{max-width: 310px;}

	.thumnail_prod{vertical-align:top}
	.thumnail_prod img{position:relative;}
	.thumnail_prod a{float:left; margin:0 5px 5px 0;  padding:0 1px 0 0; overflow:hidden; }
	.thumnail_prod a img{max-width:60px;}
		
			/*floated elements in product detail page*/
			#image_table{float: left; margin:0}
			#right_detail{width: 460px; float:right;}

p.error{font-weight: bold; color:#FF0000;}/*the errors shown when adding to cart*/

/* record paging */
#page_numbers{margin-top:20px;}
#page_numbers a{text-decoration:none; display:inline-block; width:30px; height:30px; margin:0; line-height:30px; border:1px solid #cacaca; text-align:center; background: #feffff; /* Old browsers */
background: -moz-linear-gradient(top,  #feffff 0%, #efefef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #feffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #feffff 0%,#efefef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #feffff 0%,#efefef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #feffff 0%,#efefef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}
#page_numbers a.next_page{margin-left:10px;width:auto; padding:0 10px;}
#page_numbers a.prev_page{margin-right:10px; width:auto;  padding:0 10px;}
#page_numbers a.cur_page, #page_numbers a:hover{background:#4375a3; color:#fff;}





/* ==========================================================
CHECKOUT SECTION 
========================================================== */

/* =============
GENERIC STYLES
==============*/

/* Styling the main call to action button (checkout, proceed to next step, buy etc) */
#content .checkout_important{line-height:1; font-size:16px; cursor:pointer; padding:10px 39px 10px 15px; text-decoration:none; color:#fff; text-decoration:none; color:#fff; float:right; background:#0a4072 url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_important:hover{background:#08335c url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center}
#content .checkout_important:focus{background:#08335c url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center; -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .7); box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .7);}

	/* Add .centered-btn to it to get it centered on the page */
	#content .centered_btn{margin:0 auto; display:inline-block; float:none; position:absolute; left:50%; bottom:20px; margin-left:-75px; width:150px;}

/* Styling the medium sized call to action button */
#content .checkout_medium{line-height:1; font-size:12px; padding:5px 8px; cursor:pointer; text-decoration:none; color:#606060; float:left; background:#ededed; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_medium:hover{background:#e7e7e7}
#content .checkout_medium:focus{background:#e7e7e7; -webkit-box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1); box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1);}

/* Styling the blue small call to action button */
#content .checkout_medium2, .checkout_medium2{line-height:1; font-size:12px; padding:5px 8px; margin:10px 0 0 0; border:none; cursor:pointer; text-decoration:none; color:#fff; background:#0a4072; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_medium2:hover, .checkout_medium2:hover{background:#08335c}
#content .checkout_medium2:focus, .checkout_medium2:focus{background:#08335c; -webkit-box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1); box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1);}
		
#content .centered .checkout_medium2{margin:10px 20px 0;}
#discount_code_section .checkout_medium2{margin-left:10px;}

	#content .align_button{margin-left:150px;}
		

/* Styling the tables on the basket and checkout */
.checkout_table{margin:0 0 15px 0}
.checkout_table thead{border-bottom:1px solid #ccc; background:#f4f4f4;}
#content .checkout_table td{padding:12px 0; vertical-align:top }
.cart_header_normal{}

span.cart_img{float:left; margin:0 10px 0 0; width:60px; height:60px;}
.cart_img{max-height:100%; max-width:100%;}


/* Styling form rows */
.form_row{padding:5px 0;}
#cust_title { width:85px;  }

	/* Styling the labels */
	.form_row label, .label{clear:both; float:left; width:150px; line-height:2.3;}
	.form_row label.no_float{float:none; line-height:1.5}
	
	/* Giving the main input and select forms a width */
	.form_row input[type=text], .form_row input[type=password]{width:150px;} 
	.form_row select{width:190px}
	

/* Mandatory Stars */
.mandatory_star{}

#register_now, #leftcol .reg_button{color:#ec008b; font-size:12.5px; padding:5px 10px; font-weight:bold; text-decoration:none;background:#ADE4E4;-webkit-border-radius: 10px 10px; border-radius:10px 10px; border: 1px solid #b5e2e2;
background: -moz-linear-gradient(top,  #ffffff 0%, #ade4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ade4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ade4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ade4e4',GradientType=);/* IE6-9 */ margin:20px 0; display:inline-block;}

#register_now:hover, #leftcol .reg_button:hover{color:#bd0571; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2);
        
        box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2); text-decoration: underline;}



/* ==========================================================
IE6 WARNING MESSAGE
========================================================== */

#IE6_message{width: 800px;position: absolute;left: 50%;margin-left: -400px; top: 200px; background:#F5F5F5;text-align:center;padding:20px;}




/* buttons 
.reg_button{width:120px; height:33px; display:block; text-indent:-9999px; background:url(http://www.pinkribbonwalk.ie/library/register-now.png) no-repeat 0 0}
.reg_button:hover{background-position:0 -33px;} */

/* ==========================================================
LOGIN PANEL
========================================================== */
#grey_layer{position: absolute; top: 0;left: 0; width: 0; height: 0;z-index:449;background:#000000;}

#login_panel{width: 300px;height:auto; -webkit-border-radius:5px; border-radius:5px; padding:15px; background: white;position:absolute;left: -9999px;top: 0px;z-index:505;}

	#close-panel{position:absolute; top:15px; right:15px; text-indent:-9999px; width:17px; height:17px; background:url(../library/checkout/close-button.png) no-repeat 0 0}
	#close-panel:hover{background-position:0 -18px}
	
	.form_bold{color:#ec008b; font-size:18px; padding:0 0 10px 0;}
	
	.form_input{padding:5px 0}
	
		.form_input label{float:left; width:100px; line-height:2.3}
		.form_input input{width:176px; margin-right:0;}
	
	.login_spacing{padding:10px 0;}
	
		#login_panel .right_button{float:right; color:#ec008b; text-decoration:none;}
		#login_panel .right_button:hover{color:#67bdc7; text-decoration:underline;}
		#rem{width:20px; height:20px; margin:5px 0 0 0;}/* remember me tick box */

		
		/*******************  COOKIE LAW  *****************/
	#cookie_button{width:50px;-webkit-border-radius:5px 0 0 0 ; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4);box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4); border-radius:5px 0 0 0; padding:10px;  z-index:9999; height: 70px; font-size:13px; font-weight:700; color:#fff; text-align:center; position:fixed ; right: 0px; bottom: 0px; background:#DD0D87;/* for a change */;overflow: hidden; }
		#cookie_button:hover{color:#DD0D87;}
	#cookie_content{width: 740px;  padding:5px 10px; height:auto; margin:-40px 0 0 70px; background:#DD0D87; color:#fff; font-size:14px; line-height:1.2}
		#cookie_content p {  margin:10px 30px 10px 10px; text-align:left;}
		#cookie_content p a{ color:#fff; text-decoration:none; font-weight:bold; }
		#cookie_content p a:hover{ text-decoration:underline;}
		#cookies_accept a{background:url(../library/cookies/tick.png) no-repeat right; display:block; float:right; margin:0 20px 0 0;  padding:5px 40px 5px 5px; color:#fff; text-decoration:none; font-size:14px; font-weight:bold;}
		#cookies_accept a:hover{ text-decoration:underline;}
	#cookie_button #cookies_title{font-weight: bold; margin:0 0 0 10px; font-size:16px;}
	
		/******************  END COOKIE LAW  ****************/

/* ==========================================================
GALLERY
========================================================== */
.cms_image_gallery {border-bottom: 2px solid #ec008b; float:left; margin:20px 0 0 0; padding:0 0 9px 0; width:95%}
.cms_image_layout { float:left; width:150px; margin:20px 18px 20px 18px; height:250px; padding:10px; border: solid 3px #ccc; -webkit-border-radius:5px; border-radius:5px;}
.cms_image_layout a {margin:-1px 0 0 0; display:block; color:#fff; background:#ec008b; padding:10px 0; text-decoration:none; -webkit-border-radius:5px; border-radius:5px; }
.cms_image_layout a:hover { background:#bd0571; text-decoration:underline;}
.cms_photo_name{height:45px;}
.cms_image_layout a img {margin:0 0 0 10px; float:left;}
.cms_image_layout img { display:block; margin:0  auto;}

/* ==========================================================
FORMS
========================================================== */
#countryId{width:70%;}
label {display:block;}
input {max-width:70%}

/* ==========================================================
BLOG
========================================================== */
.blog_list_headline { padding:0 0 10px 0; margin:30px 0 20px 0; border-bottom:dashed 3px #67bdc7; }
.blog_list_headline a { color:#67bdc7; padding:0 0 5px 0; text-decoration:none;}
.blog_list_headline a:hover {color:#ec008b;}
.blog_list_more a {color:#ec008b; display:inline-block; margin:20px 0; font-size:12.5px; padding:5px 10px; font-weight:bold; text-decoration:none;background:#ADE4E4;-webkit-border-radius: 10px 10px; border-radius:10px 10px; border: 1px solid #b5e2e2;
background: -moz-linear-gradient(top,  #ffffff 0%, #ade4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ade4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ade4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ade4e4',GradientType=);/* IE6-9 */ }

.blog_list_more a:hover{color:#bd0571;-webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2);
        
        box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2); text-decoration: underline;background: -moz-linear-gradient(top,  #ffffff 0%, #ade4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ade4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ade4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ade4e4',GradientType=);/* IE6-9 */  }

.blog_list_posts h1, .blog_list_posts h2 {margin:30px 0 20px 0}
.blog{color:#67bdc7;}


	/* hide the newletter icons and registration for now */
	.newsletter_register{display:none;}


.cms_faq_answer_title a{ position:relative; top:-270px;}
.cms_faq_answer_title{font-size:18px; color:#67BDC7;}
.cms_backtop .cms_faq_links{color:#ec008b; font-size:12.5px; padding:5px 10px; margin:20px 0 0 0; display:inline-block; font-weight:bold; text-decoration:none;background:#ADE4E4;-webkit-border-radius: 10px 10px; border-radius:10px 10px; border: 1px solid #b5e2e2;
background: -moz-linear-gradient(top,  #ffffff 0%, #ade4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ade4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ade4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ade4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ade4e4',GradientType=);/* IE6-9 */ }
.cms_backtop .cms_faq_links:hover{color:#bd0571;-webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2); box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2); text-decoration: underline
}
